Bug 426515 - Requires(post): policycoreutils
Requires(post): policycoreutils
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: bind (Show other bugs)
8
All Linux
low Severity medium
: ---
: ---
Assigned To: Adam Tkac
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-21 12:02 EST by Pete Wyckoff
Modified: 2013-04-30 19:37 EDT (History)
1 user (show)

See Also:
Fixed In Version: 9.5.0-22.b1.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-06 20:13:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Pete Wyckoff 2007-12-21 12:02:44 EST
Every bind update pulls in six packages I do
not otherwise need on my machines:

audit-libs-python checkpolicy libselinux-python libsemanage
policycoreutils ustr

due to the dependency on policycoreutils to run restorecon
in the post.

But the line is already protected by [ -x /sbin/restorecond ]
so it should work well both on selinux and non-selinux systems.

Bug 223899 was closed on 2007-02-01 suggesting this would be
fixed in rawhide.  Can we remove the dependency on policycoreutils
now?
Comment 1 Fedora Update System 2007-12-28 12:19:47 EST
bind-9.5.0-22.b1.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update bind'
Comment 2 Fedora Update System 2008-01-06 20:13:05 EST
bind-9.5.0-22.b1.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.